.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-ca6200c7-81a2-e4cb-1692-2d44c4999672 {

}
.congiunzione-custom {

	z-index: 0 !important;

}.lfr-layout-structure-item-807c2e23-f490-5e6b-8482-7c879cd927de {

}
.congiunzione-custom {

	z-index: 0 !important;

}.lfr-layout-structure-item-72aeb059-7672-4c88-e01c-ebc337fd84cd {
display: none !important;
}
.lfr-layout-structure-item-c72c7b16-9d41-4d89-51fb-0bf92308efa8 {
display: none !important;
}
.lfr-layout-structure-item-a70a1126-46f7-4868-9836-25801b8854f7 {

}
.congiunzione-custom {

	z-index: 0 !important;

}.lfr-layout-structure-item-78ff9ec9-5736-5581-c6d0-df91274ef2c0 {
display: none !important;
}
.lfr-layout-structure-item-f25c8446-f9d2-418c-6a38-b6ca09926dc0 {
display: none !important;
}
.lfr-layout-structure-item-ee7f6e7d-f282-f9cc-0b74-490ec5fac23a {
color: rgb(248, 249, 250) !important;
}
.lfr-layout-structure-item-c99c8aa2-8463-b7ff-8bb5-8d1fb327f95a {
display: none !important;
}
.lfr-layout-structure-item-4f4c5cb3-2c32-eb03-8719-4301aea83c9d {
display: none !important;
}
.lfr-layout-structure-item-c9561d50-99e6-dcd7-9a7d-10cba67db305 {

}
.congiunzione-custom {

	z-index: 0 !important;

}.lfr-layout-structure-item-5801f224-c73c-345a-2d44-01187d1f3da0 {
display: none !important;
}
.lfr-layout-structure-item-8b02f53f-de24-de05-f3b2-c8c44db19d02 {
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-63b3c1d4-40d7-b7fd-c595-d75bfa778838 {
display: none !important;
}
.lfr-layout-structure-item-da5530d3-5c59-744f-042f-9ec1f3097633 {
display: none !important;
}
.lfr-layout-structure-item-da5530d3-5c59-744f-042f-9ec1f3097633 {

}
.congiunzione-custom {

	z-index: 0 !important;

}.lfr-layout-structure-item-e431daff-026c-8d10-ae47-be4480a8bb36 {
display: none !important;
}
